[skin]

image=galaxian.bmp
region=galaxian.rgn
draw=71,81,720,480
buttons=11

[button-0]
normal=skinN.bmp
over=skinO.bmp
down=skinD.bmp
id=OptionsVideoRenderSkin
rect=5,146,59,59

[button-1]
normal=selskinN.bmp
over=selskinO.bmp
down=selskinD.bmp
id=OptionsVideoRenderSelectSkin
rect=5,183,59,30

[button-2]
normal=closeN.bmp
over=closeO.bmp
down=closeD.bmp
id=FileClose
rect=19,487,30,30

[button-3]
normal=openN.bmp
over=openO.bmp
down=openD.bmp
id=FileOpen
rect=18,524,31,31

[button-4]
normal=fileN.bmp
over=fileO.bmp
down=fileD.bmp
id=MENUFILE
rect=5,442,59,29

[button-5]
normal=optionsN.bmp
over=optionsO.bmp
down=optionsD.bmp
id=MENUOPTIONS
rect=4,404,60,30

[button-6]
normal=toolsN.bmp
over=toolsO.bmp
down=toolsD.bmp
id=MENUTOOLS
rect=4,367,60,30

[button-7]
normal=cheatsN.bmp
over=cheatsO.bmp
down=cheatsD.bmp
id=MENUCHEATS
rect=4,329,60,30

[button-8]
normal=captureN.bmp
over=captureO.bmp
down=captureD.bmp
id=CAPTURE
rect=19,270,30,31

[button-9]
normal=miniN.bmp
over=miniO.bmp
down=miniD.bmp
id=SystemMinimize
rect=385,562,15,17

[button-10]
normal=exitN.bmp
over=exitO.bmp
down=exitD.bmp
id=FileExit
rect=400,562,15,17








